## gst-rtsp-server1.0 1.26.8

=== debian/changelog ===
gst-rtsp-server1.0 (1.26.8-1) unstable; urgency=medium

  * d/control: bump meson version to match meson.build
  * d/control: Replace libgirepository1.0-dev with gobject-introspection (Closes: #1118837)
  * d/control: add ${gir:Provides}
  * d/control: add ${gir:Depends}
  * d/control: bump Build-Depends to 4.7.2
  * New upstream version 1.26.8

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 11:47:20 +0100
