=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
            Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               meson (>= 0.62),
+               meson (>= 1.4.0),
                pkgconf,
                libglib2.0-dev (>= 2.62),
                libgstreamer1.0-dev (>= 1.26.0),
                libgstreamer-plugins-base1.0-dev (>= 1.26.0),
                libgstreamer-plugins-bad1.0-dev (>= 1.26.0),
-               gobject-introspection,
-               libgirepository1.0-dev,
+               gobject-introspection (>= 1.80),
                gir1.2-gstreamer-1.0 (>= 1.26.0),
                gir1.2-gst-plugins-base-1.0 (>= 1.26.0),
                gstreamer1.0-plugins-base (>= 1.26.0),
                gstreamer1.0-plugins-good (>= 1.26.0),
                gstreamer1.0-plugins-bad (>= 1.26.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0/
@@ -30,11 +29,13 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
+         ${gir:Depends},
          libgstrtspserver-1.0-0 (= ${binary:Version}),
          libgstreamer-plugins-base1.0-dev,
          libgstreamer1.0-dev,
          libglib2.0-dev,
          gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
+Provides: ${gir:Provides}
 Description: GStreamer RTSP Server (development files)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
@@ -75,6 +76,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: GObject introspection data for the GStreamer RTSP Server
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
