## gst-rtsp-server1.0 1.27.50

=== debian/changelog ===
gst-rtsp-server1.0 (1.27.50-3) experimental; urgency=medium

  * d/control: Replace libgirepository1.0-dev with gobject-introspection

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Dec 2025 13:58:27 +0100

gst-rtsp-server1.0 (1.27.50-2) experimental; urgency=medium

  * d/control: update dependencies to >= 1.27.50

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Dec 2025 13:53:27 +0100

gst-rtsp-server1.0 (1.27.50-1) experimental; urgency=medium

  * New upstream version 1.27.50

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 11 Dec 2025 13:14:46 +0100
