=== debian/control ===
--- 
+++ 
@@ -9,16 +9,15 @@
                meson (>= 0.62),
                pkgconf,
                libglib2.0-dev (>= 2.62),
-               libgstreamer1.0-dev (>= 1.27.2),
-               libgstreamer-plugins-base1.0-dev (>= 1.27.2),
-               libgstreamer-plugins-bad1.0-dev (>= 1.27.2),
-               gobject-introspection,
-               libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.27.2),
-               gir1.2-gst-plugins-base-1.0 (>= 1.27.2),
-               gstreamer1.0-plugins-base (>= 1.27.2),
-               gstreamer1.0-plugins-good (>= 1.27.2),
-               gstreamer1.0-plugins-bad (>= 1.27.2)
+               libgstreamer1.0-dev (>= 1.27.50),
+               libgstreamer-plugins-base1.0-dev (>= 1.27.50),
+               libgstreamer-plugins-bad1.0-dev (>= 1.27.50),
+               gobject-introspection (>= 1.80),
+               gir1.2-gstreamer-1.0 (>= 1.27.50),
+               gir1.2-gst-plugins-base-1.0 (>= 1.27.50),
+               gstreamer1.0-plugins-base (>= 1.27.50),
+               gstreamer1.0-plugins-good (>= 1.27.50),
+               gstreamer1.0-plugins-bad (>= 1.27.50)
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
@@ -35,6 +34,7 @@
          libgstreamer1.0-dev,
          libglib2.0-dev,
          gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
+Provides: ${gir:Provides}
 Description: GStreamer RTSP Server (development files)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
@@ -52,9 +52,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.27.2),
-         gstreamer1.0-plugins-good (>= 1.27.2),
-         gstreamer1.0-plugins-bad (>= 1.27.2)
+         gstreamer1.0-plugins-base (>= 1.27.50),
+         gstreamer1.0-plugins-good (>= 1.27.50),
+         gstreamer1.0-plugins-bad (>= 1.27.50)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
@@ -75,6 +75,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: GObject introspection data for the GStreamer RTSP Server
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
