=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                meson (>= 0.62),
                pkgconf,
                libglib2.0-dev (>= 2.62),
-               libgstreamer1.0-dev (>= 1.27.50),
-               libgstreamer-plugins-base1.0-dev (>= 1.27.50),
-               libgstreamer-plugins-bad1.0-dev (>= 1.27.50),
+               libgstreamer1.0-dev (>= 1.27.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.27.90),
+               libgstreamer-plugins-bad1.0-dev (>= 1.27.90),
                gobject-introspection (>= 1.80),
-               gir1.2-gstreamer-1.0 (>= 1.27.50),
-               gir1.2-gst-plugins-base-1.0 (>= 1.27.50),
-               gstreamer1.0-plugins-base (>= 1.27.50),
-               gstreamer1.0-plugins-good (>= 1.27.50),
-               gstreamer1.0-plugins-bad (>= 1.27.50)
+               gir1.2-gstreamer-1.0 (>= 1.27.90),
+               gir1.2-gst-plugins-base-1.0 (>= 1.27.90),
+               gstreamer1.0-plugins-base (>= 1.27.90),
+               gstreamer1.0-plugins-good (>= 1.27.90),
+               gstreamer1.0-plugins-bad (>= 1.27.90)
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
@@ -52,9 +52,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.27.50),
-         gstreamer1.0-plugins-good (>= 1.27.50),
-         gstreamer1.0-plugins-bad (>= 1.27.50)
+         gstreamer1.0-plugins-base (>= 1.27.90),
+         gstreamer1.0-plugins-good (>= 1.27.90),
+         gstreamer1.0-plugins-bad (>= 1.27.90)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
