=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
            Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               meson (>= 0.62),
+               meson (>= 1.4.0),
                pkgconf,
                libglib2.0-dev (>= 2.62),
-               libgstreamer1.0-dev (>= 1.27.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.27.90),
-               libgstreamer-plugins-bad1.0-dev (>= 1.27.90),
+               libgstreamer1.0-dev (>= 1.28.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.28.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.28.0),
                gobject-introspection (>= 1.80),
-               gir1.2-gstreamer-1.0 (>= 1.27.90),
-               gir1.2-gst-plugins-base-1.0 (>= 1.27.90),
-               gstreamer1.0-plugins-base (>= 1.27.90),
-               gstreamer1.0-plugins-good (>= 1.27.90),
-               gstreamer1.0-plugins-bad (>= 1.27.90)
+               gir1.2-gstreamer-1.0 (>= 1.28.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.28.0),
+               gstreamer1.0-plugins-base (>= 1.28.0),
+               gstreamer1.0-plugins-good (>= 1.28.0),
+               gstreamer1.0-plugins-bad (>= 1.28.0)
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
@@ -29,6 +29,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
+         ${gir:Depends},
          libgstrtspserver-1.0-0 (= ${binary:Version}),
          libgstreamer-plugins-base1.0-dev,
          libgstreamer1.0-dev,
@@ -52,9 +53,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.27.90),
-         gstreamer1.0-plugins-good (>= 1.27.90),
-         gstreamer1.0-plugins-bad (>= 1.27.90)
+         gstreamer1.0-plugins-base (>= 1.28.0),
+         gstreamer1.0-plugins-good (>= 1.28.0),
+         gstreamer1.0-plugins-bad (>= 1.28.0)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
