## gst-rtsp-server1.0 1.28.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.28.1-1) unstable; urgency=medium

  * d/control: update to Standards-Version 4.7.3
  * New upstream version 1.28.1

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 26 Feb 2026 13:37:31 +0100
