=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gst-rtsp-server1.0
 Section: libs
-Priority: optional
 Maintainer: Maintainers of GStreamer packages <gst-rtsp-server1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Marc Leeman <marc.leeman@gmail.com>,
@@ -18,7 +17,7 @@
                gstreamer1.0-plugins-base (>= 1.28.0),
                gstreamer1.0-plugins-good (>= 1.28.0),
                gstreamer1.0-plugins-bad (>= 1.28.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0/
